@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

body {font-family: 'Open Sans', sans-serif; font-weight:300; margin:0; padding:0;}
.mobile-container {max-width:800px; margin:0 auto}
h1 {font-family: 'Lora', serif; font-style:italic; font-weight:700; text-align:center; font-size:24px; }
figure.logo {width: 120px; margin:20px auto;}
img {width:100%; height:auto}

article {padding: 30px;}
article a {color:#000}
.line {border-top: 1px solid #ddd;}

hr {height:1px; border:0; background:#ddd; margin-bottom:25px; display:block}

.tel {background: #000; padding:10px; text-align:center;}
.tel a {color:#fff; font-family: 'Lora', serif; font-style:italic; font-weight:700; text-align:center; font-size:20px; text-decoration:none}

p {margin: 6px 0; padding:6px 0}

.feature {background: #000; color:#fff; padding:20px;}
.feature h2 {font-family: 'Lora', serif; font-style:italic; font-weight:700; font-size:24px; margin:0; padding:0;}
.feature h3 {font-family: 'Lora', serif; font-style:italic; font-weight:400; font-size:16px; margin:0; padding:0;}